mscorlib 2.0.0.0 4.0.0.0 System.Object To be added. To be added.
- Property
  System.Security.AccessControl.AceFlags To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.Security.AccessControl.AceType To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.Security.AccessControl.AuditFlags To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.Int32 To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Security.AccessControl.GenericAce To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Security.AccessControl.GenericAce `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Int32 To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.Security.AccessControl.InheritanceFlags To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.Security.AccessControl.PropagationFlags To be added. To be added. To be added. 2.0.0.0 4.0.0.0